<div class="container" style="margin-top: 70px;">
    <table class="table">
        <thead>
            <tr>
              <th>#</th>
              <th>Nome</th>
              <th>Endereço</th>
            </tr>
          </thead>
          <tbody>
              <tr *ngFor = "let c of clientes">
                    <td>{{c.id}}</td>
                    <td>{{c.nome}}</td>
                    <td>{{c.endereco}}</td>
                    <td><button class="btn btn-primary" (click)="selectCliente(c)"> Mostrar detalhes</button></td>
                    <td><button class="btn btn-danger" (click)="excluir(c.id)"> Excluir</button></td>

                </tr>
         </tbody>
    </table>

    <div class="card text-center" *ngIf="clienteSelecionado">
            <div class="card-header">
              # {{clienteSelecionado.id}}
            </div>
            <div class="card-block">
              <h4 class="card-title">{{clienteSelecionado.nome}}</h4>
            </div>
      
          </div>

    
</div>
